import React from 'react';
export default function FactoryFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-481l280-119v80l200-81v121h320v480zm370-160h60v-160h-60zm-160 0h60v-160h-60zm320 0h60v-160h-60zm265-360H705l35-280h100z" })));
}
